[Desktop Entry]
Type=Service
Name=OGG-Export
Name[bg]=Експорт в OGG
Name[bn]=অগ-রপ্তানি
Name[ca]=Exportació OGG
Name[cs]=Export do OGG
Name[cy]=Allforio OGG
Name[da]=OGG-Eksport
Name[el]=Εξαγωγή OGG
Name[es]=Exportador de OGG
Name[et]=OGG-eksport
Name[fi]=OGG-vienti
Name[fr]=Exportation en OGG
Name[hi]=OGG-निर्यात
Name[hu]=Exportálás - OGG
Name[is]=OGG útflutningur
Name[it]=Esporta-OGG
Name[ja]=OGG エクスポート
Name[nb]=OGG-eksport
Name[nl]=OGG-export
Name[nn]=OGG-eksport
Name[pl]=Eksport OGG
Name[pt]=Exportação de OGG
Name[pt_BR]=Exportar-OGG
Name[ro]=Exportare OGG
Name[ru]=Экспорт в ogg
Name[sk]=Export do OGG
Name[sl]=Izvoz v OGG
Name[sr]=Извоз у OGG
Name[sr@Latn]=Izvoz u OGG
Name[sv]=Ogg-export
Name[ta]=OGG-ஏற்றுமதி
Name[tg]=Содироти OGG
Name[tr]=OGG Aktarımı
Name[uk]=Експорт OGG
Name[uz]=OGG экспорт
Name[zh_CN]=OGG 导出
X-KDE-Library=libkrecexport_ogg
ServiceTypes=KRec/exportplugin
X-KDE-ExportSuffix=ogg,OGG
